i seem to have missed alot

Discussion in '3DS - Homebrew Development and Emulators' started by aenoch, Aug 19, 2015.

  1. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    I have not checked in here since gateway on emu 9.6 o3dsxl sys 9.0 or 9.2 (dont remember)
    it seems i have missed alot of new things going on.
    I read a few pages back and everything is jumbling together.
    im more confused then when i started reading
    anything important that i should know about?
    what exactly have i missed?
    can we use gateway without wifi or one of the psychical games yet
     
  2. YamiZee

    YamiZee GBAtemp Regular

    Member
    162
    73
    Aug 18, 2013
    Finland
    You no longer need gateway if you use cfw, and you don't need an internet connection either if you go through certain processes and have a ds cart that works for 3ds like for the old gateway...
    Basically thats the most noteworthy thing for me
     
  3. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    unless you want to play .3ds/.3dz roms
     
    cvskid likes this.
  4. duwen

    duwen Old Man Yoshi

    Member
    1,165
    649
    Sep 6, 2013
    United States
    Bullet Hell
    Still wouldn't need gateway if you have a Sky3ds - which currently works on all firmwares (a couple of games aside, due to new AP).
     
  5. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    True. But if you have exploitable firmware, why would you ever choose Sky?
    GW can be updated to play all of them plus install CIAs. But more than that, you could just use it for .3ds roms and use a different CFW for the rest if you wanted.

    Sky3DS would limit you (due to the new games reason you gave), it's harder to deal with (changing games) and it's more expensive.

    Sky is only good for someone above 9.2 altho it has some utility on some specific cases.
     
    guitarheroknight likes this.
  6. sarkwalvein

    sarkwalvein More coffee, please!

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,235
    5,614
    Jun 29, 2007
    Germany
    Niedersachsen
    But if you have an exploitable firmware why would you get a Gateway?
    Better convert those 3DS to CIA and install them (no gateway required, one time process), and save those ~70€ for a Nintendo NX.
     
  7. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Yup. But that was never the point. lol

    It all started with me simply pointing out that CFW wouldn't be able to play .3ds roms.

    And then since someone else said that there would be no need for GW in case of having Sky3DS, I was also just pointing out that it doesn't make sense to even consider that because from the beginning everything was always under the assumption of having exploitable firmware (or else CFW couldn't be used) and Sky3DS is far from being a good solution in such firmwares. ;)
     
  8. 3DSXLGamer

    3DSXLGamer GBAtemp Regular

    Member
    194
    61
    May 16, 2013
    Canada
    Animal Forest
    Gateway still needs internet ye?
     
  9. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Depends. Not on N3DS if you downgrade the Mset component and not on O3DS if you completely downgrade the system.

    But he was referring to CFWs tho.
     
  10. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    im just using the gateway cart with out one of thoes cfw. because of them not being able to play .3ds or cia

    it shouldnt be a problem to go strait from emu 9.6 to emu 9.9 right?
     
  11. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    all the recent CFW can play CIA. It's only .3ds that can't be used.

    In any case, since you have a O3DS, you can update emunand normally from the system settings without any problem. Just update the GW's launcher on your SD card to the latest one first and then do it.
     
  12. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    thanks for the info my o3ds is sys 9.0 and emu is 9.7

    seeing how the new cfw can play cia i assume the pirates won
     
  13. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Not necessarily. Still many inconveniences. But there's some progress at least.
     
  14. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    my gateway is on 3.2 is it safe to install 3.4 and skip the updates inbetween
     
  15. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,116
    3,414
    Nov 13, 2014
    United States
    just replace the launcher with the 3.4 one and boot gateway mode and update to 9.9 like before nothing has changed.